ostinato(1)

NAME
ostinato - Starts a Ostinato client.

SYNOPSIS
ostinato

DESCRIPTION

ostinato starts Ostinato client.

USAGE
ostinato

OPTIONS
ostinato has no options.

SEE ALSO
drone(1)

Website: <https://code.google.com/p/ostinato>

This manual page was written by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).